button.baseBtn {
	-webkit-background-clip: padding-box;
	-webkit-box-align: center;
	background-clip: padding-box;
	border-style: solid;
	border-width: 1px;
	color: black;
	font-family: 'Helvetica Neue', HelveticaNeue, Helvetica-Neue, Helvetica, 'BBAlpha Sans';
	font-size: 18px;
	font-weight: bold;
	vertical-align: middle;
	margin: 10px;
	height: 34px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
button.whiteBtn{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(white), color-stop(0.06, #f2f2f2), to(#b7b7b7));
	border-color: #979797;
	border-bottom-color: #727272;
}
button.whiteBtnSelected{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#ffffff), color-stop(0.06, #bbbbbb), to(#fcfcfc));
	border-color: #979797;
	border-bottom-color: #727272;
}
button.navyBtn{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#b0d0ec), color-stop(0.06, #73adde), to(#295584));
	border-color: #2d4769;
	border-top-color: #426c95;
	text-shadow:0 1px 2px #183249;
	color:white;
}
button.navyBtnSelected{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#88a0bb), color-stop(0.06, #2c5887), to(#70aadb));
	border-color: #2d4769;
	border-top-color: #426c95;
	text-shadow:0 1px 2px #183249;
	color:white;
}
button.redBtn{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#ffa0a0), color-stop(0.06, #fc4040), to(#b80804));
	border-color: #cd1916;
	border-bottom-color: #800300;
	text-shadow:0 1px 2px #800300;
	color:white;
}
button.redBtnSelected{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#d26664), color-stop(0.06, #b70602), to(#fb3e3e));
	border-color: #cd1916;
	border-bottom-color: #800300;
	text-shadow:0 1px 2px #800300;
	color:white;
}
button.blackBtn{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#909090), color-stop(0.06, #5d5d5d), to(black));
	border-color: black;
	border-top-color: #323232;
	text-shadow:0 1px 2px black;
	color:white;
}
button.blackBtnSelected{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#505050), color-stop(0.06, #030303), to(#494949));
	border-color: black;
	border-top-color: #323232;
	text-shadow:0 1px 2px black;
	color:white;
}
button.orangeBtn{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#fff2cb), color-stop(0.06, #ffcb36), to(#ff8702));
	border-color: #87653e;
	border-top-color: #ff8702;
	text-shadow:0 1px 0 white;
	color:#6f3e01;
}
button.orangeBtnSelected{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#ffdfbd), color-stop(0.06, #ff8702), to(#ffcb36));
	border-color: #87653e;
	border-top-color: #ff8702;
	text-shadow:0 1px 0 white;
	color:#6f3e01;
}
button.navyBtn.glossy{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#e9f5ff), color-stop(0.06, #add7fa), color-stop(0.5, #67a1d2), color-stop(0.51, #4584c0), to(#295584));
	border-color: #2d4769;
	border-top-color: #426c95;
	text-shadow:0 1px 2px #295584;
	color:white;
}
button.navyBtnSelected.glossy{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#88a1bb), color-stop(0.06, #2b5989), color-stop(0.5, #4584c1), color-stop(0.51, #5d96c6), to(#a7d1f5));
	border-color: #2d4769;
	border-top-color: #426c95;
	text-shadow:0 1px 2px #295584;
	color:white;
}
button.navyBtn.shadow{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#b0d0ec), color-stop(0.06, #73adde), to(#295584));
	border-color: #2d4769;
	border-top-color: #426c95;
	text-shadow:0 1px 2px #183249;
	color:white;
	-webkit-box-shadow:0 2px 5px black;
}
button.navyBtnSelected.shadow{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#85a5c8), color-stop(0.06, #3a70a8), to(#7bb3e2));
	border-color: #2d4769;
	border-top-color: #426c95;
	text-shadow:0 1px 2px #183249;
	color:white;
	-webkit-box-shadow:0 2px 5px black;
}
button.navyBtn.candy{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#e4f3ff), color-stop(0.06, #aed7fa), color-stop(0.5, #67a1d2), color-stop(0.51, #387ec1), to(#8fc6fa));
	border-color: #2d4769;
	border-top-color: #426c95;
	text-shadow:0 1px 2px #295584;
	color:white;
}
button.navyBtnSelected.candy{
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#9ac1e4), color-stop(0.06, #66a0d6), color-stop(0.5, #367cbf), color-stop(0.51, #216caa), to(#478bc4));
	border-color: #23507b;
	border-top-color: #3a6692;
	text-shadow:0 1px 2px #295584;
	color:white;
}
button.roundBtn {
	border-bottom-left-radius: 17px;
	border-bottom-right-radius: 17px;
	border-top-left-radius: 17px;
	border-top-right-radius: 17px;
	/*width: 240px;*/
	width: 98%;
	margin: 50px 0 20px 0;
}
button.backBtn {
	border-bottom-left-radius: 0.3em 0.3em;
	border-bottom-right-radius: 0.4em 0.4em;
	border-top-left-radius: 0.3em 0.3em;
	border-top-right-radius: 0.4em 0.4em;
	margin-left: 0.893em;
	padding-left: 0.4em;
	height: 1.8em;
	overflow: visible;
	position: relative;
	z-index: 1;
	border-left-style:none;
}
button.backBtn:after {
	content: "";
	width: 12px;
	height: 30px;
	position: absolute;
	left: -10px;
	z-index: 2;
	-webkit-mask: 0 0px url(images/left-arrow-mask.png) no-repeat;
	-webkit-mask-size: 12px 30px;
	overflow: hidden;
}
button.greyBtn {
	text-shadow: rgba(255, 255, 255, 0.246094) 0px 0.08em 0px;
	border-color: #999;
	border-top-color: #A6A6A6;
	background-color: #CCC;
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(white), color-stop(0.02, #E6E6E6), to(#BABABA));
}
button.greyBtn.backBtn:before {
	background: #999;
}
button.greyBtn.backBtn:after {
	background-color: #CCC;
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(white), color-stop(0.02, #E6E6E6), to(#BABABA));
}
button.greyBtnSelected, button.greyBtnSelected.backBtn:after {
	background-color:#bababa;
	background-image:-webkit-gradient(linear,0% 0,0% 100%,color-stop(0%,#a1a1a1),color-stop(10%,#adadad),color-stop(65%,#bababa),color-stop(100%,#bbb));
	background-image:linear-gradient(top,#a1a1a1 0,#adadad 10%,#bababa 65%,#bbb 100%);
}
#colorBtnView .mblScrollableViewContainer, #textureBtnView .mblScrollableViewContainer, #shapeBtnView .mblScrollableViewContainer {
	text-align: center;
}